@charset "utf-8";

/* ==========================================
ギャラリー
========================================== */

.gallery-wrapper {
    padding: 15rem 0 13rem;
}

.gallery-inner {
    max-width: 125rem;
    width: 100%;
    padding: 0 1.5rem;
    margin: auto;
}

.gallery-slider {
    margin: 7rem 0 0;
}

.gallery-slider+.gallery-inner {
    margin: 5rem auto 0;
}

.gallery-link {
    display: block;
}

.gallery-link:hover {
    filter: brightness(0.5);
}

.gallery-slider-img {
    aspect-ratio: 1/1;
}

.gallery-slider-img > img {
    object-fit: cover;
    width: 100%;
    height: 100% !important;
}

.gallery-text-box {
	font-size: 1.25em;
	letter-spacing: 0.05em;
	line-height: 2em;
}

.gallery-btn {
    margin: 4rem auto 0;
}

.gallery-slider .swiper {
	overflow: visible;
}

.gallery-slider .swiper-wrapper {
	-webkit-transition-timing-function: linear !important;
	transition-timing-function: linear !important;
}

.gallery-slider .swiper-slide {
	width: -webkit-max-content;
	width: -moz-max-content;
	width: max-content;
}

.gallery-slider .swiper-slide {
	width: 40rem;
}

/* スライダーが無効な時のスタイル */
.loop-slider.is-disabled .swiper-wrapper {
    display: flex;
    justify-content: center;
    gap: 5px;
}

.loop-slider.is-disabled .swiper-slide {
    max-width: 40rem;
    flex: 1;
    width: auto !important;
}

/* ==========================================
メニュー
========================================== */

.menu-wrapper {
    padding: 10rem 0 13rem;
}

.menu-inner {
    max-width: 125rem;
    width: 100%;
    padding: 0 1.5rem;
    margin: auto;
}

.menu-text-box {
    font-size: 0.875em;
    letter-spacing: 0.05em;
    line-height: 1.42em;
    margin: 3rem 0 0;
}

.menu-area {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 6.5rem 4%;
    margin: 7rem 0 0;
}

.menu-block {
    max-width: 55rem;
    width: 48%;
}

.menu-box:not(:first-child) {
    margin: 6.5rem 0 0;
}

.menu-list {
    font-size: 1.125em;
    letter-spacing: 0.05em;
    line-height: 1.44em;
    margin: 2rem 0 0;
}

.menu-item {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    padding: 0 0 1.5rem;
    border-bottom: solid 0.1rem var(--border-color-primary);
}

.menu-item:not(:first-child) {
    margin: 3rem 0 0;
}

.menu-title {
    flex: 1;
}

.menu-price {
    text-align: right;
    margin: 0 0 0 2rem;
}

.menu-notice-box {
    letter-spacing: 0.05em;
    line-height: 1.5em;
}

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 1920px) {

	

}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 1550px) {

	

}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 1024px) {


	
}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 768px) {

	/* ==========================================
	Gallery
	========================================== */

	.gallery-wrapper {
	    padding: 7rem 0 8rem;
	}

	.gallery-slider {
	    margin: 5rem 0 0;
	}

    .gallery-text-box {
        font-size: 1.125em;
        margin: 3rem auto 0;
    }
	
	.gallery-btn {
	    margin: 3rem auto 0;
	}

    /* ==========================================
    メニュー
    ========================================== */

    .menu-wrapper {
        padding: 6.5rem 0 8rem;
    }

    .menu-text-box {
        margin: 2rem 0 0;
    }

    .menu-area {
        flex-direction: column;
        gap: 4rem;
        margin: 5rem 0 0;
    }

    .menu-block {
        max-width: 100%;
        width: 100%;
        margin: auto;
    }

    .menu-box:not(:first-child) {
        margin: 4rem 0 0;
    }

    .menu-price {
        margin: 0 0 0 1.5rem;
    }
	
}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 576px) {



}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 414px) {



}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */